 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 467px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 82px;
  margin: 19px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 626px;
  margin: 0 auto 48px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 30px 2px;
}

.u-section-1 .u-icon-1 {
  width: 26px;
  height: 26px;
  margin: 34px auto 0 67px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: -26px 19px 0 160px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 30px 2px;
}

.u-section-1 .u-icon-2 {
  width: 26px;
  height: 26px;
  margin: 34px auto 0 67px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: -26px 19px 0 160px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 5px 30px 2px;
}

.u-section-1 .u-icon-3 {
  width: 26px;
  height: 26px;
  margin: 34px auto 0 67px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: -26px 19px 0 160px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 5px 30px 2px;
}

.u-section-1 .u-icon-4 {
  width: 26px;
  height: 26px;
  margin: 34px auto 0 67px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -26px 19px 0 160px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 49px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 49px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 49px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 49px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-list-1 {
    width: 644px;
    margin-top: 23px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 72px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 50px;
    margin-left: 149px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 72px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 50px;
    margin-left: 149px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 72px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 50px;
    margin-left: 149px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 72px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 50px;
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 73px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -44px;
    margin-right: 7px;
    margin-left: 128px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 73px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -44px;
    margin-right: 7px;
    margin-left: 128px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 73px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -44px;
    margin-right: 7px;
    margin-left: 128px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 73px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -44px;
    margin-right: 7px;
    margin-left: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 35px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 35px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 35px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 35px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 85px;
  }
}